#wa-compcarousel-js7haelh6q3s3s {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-js7haelh6q3s3s .indicator {top:15px;bottom:auto;}
#wa-compcarousel-js7haelh6q3s3s .title {bottom:0px;top:auto !important;}
#wa-compimage-jsa7a5954s2rf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k1acb5xc1yfbzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jrgfb9x56xf374 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrgfb9x56xf374>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrgfb9x56xf374>.wa-container-vspacer {height:0px;}
#wa-comptext-jsae5ll75ezmrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrgf62mc53ybs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrgf62mc53ybs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrgf62mc53ybs0>.wa-container-vspacer {height:0px;}
#wa-container-jrgfb0k294z3c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrgfb0k294z3c8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrgfb0k294z3c8>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jtsbxbxz1ducyw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jtsbxbxz1ducyw {margin:0px -2px;}
#wa-image-gallery-row-jtsbxbxz1ducyw>div {padding: 2px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jrgf8ehd35yvqo>.wa-item-rowspacer {height:50px;}
#wa-row-jrgfazk24lcqaw {margin:0px 0px;}
#wa-row-jrgfazk24lcqaw>div {padding: 0px 0px;}
#wa-row-js7haf5d5ce2dk {margin:0px 0px;}
#wa-row-js7haf5d5ce2dk>div {padding: 0px 0px;}
#wa-row-js7hbdzc6na374>.wa-item-rowspacer {height:50px;}
#wa-row-jsa77f1t4i3qkw {margin:0px 0px;}
#wa-row-jsa77f1t4i3qkw>div {padding: 0px 0px;}
#wa-row-jsae5ni06brvg8 {margin:0px 0px;}
#wa-row-jsae5ni06brvg8>div {padding: 0px 0px;}
#wa-row-jsae67v25dtazs>.wa-item-rowspacer {height:50px;}
#wa-row-jtsbxe9o4jieuo {margin:0px 0px;}
#wa-row-jtsbxe9o4jieuo>div {padding: 0px 0px;}
#wa-row-jtsbyhtn4t6b88>.wa-item-rowspacer {height:50px;}
#wa-row-k1acb6o96s32e0 {margin:0px 0px;}
#wa-row-k1acb6o96s32e0>div {padding: 0px 0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-nav li a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#69f128;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#f8f8f8;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcarousel-js7haelh6q3s3s {padding-bottom:500px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jrgfazk24lcqaw {margin:0px 0px;}
#wa-row-jrgfazk24lcqaw>div {padding: 0px 0px;}
#wa-row-js7haf5d5ce2dk {margin:0px 0px;}
#wa-row-js7haf5d5ce2dk>div {padding: 0px 0px;}
#wa-row-jsa77f1t4i3qkw {margin:0px 0px;}
#wa-row-jsa77f1t4i3qkw>div {padding: 0px 0px;}
#wa-row-jsae5ni06brvg8 {margin:0px 0px;}
#wa-row-jsae5ni06brvg8>div {padding: 0px 0px;}
#wa-row-jtsbxe9o4jieuo {margin:0px 0px;}
#wa-row-jtsbxe9o4jieuo>div {padding: 0px 0px;}
#wa-row-k1acb6o96s32e0 {margin:0px 0px;}
#wa-row-k1acb6o96s32e0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-js7haelh6q3s3s {padding-bottom:500px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jrgfazk24lcqaw {margin:0px 0px;}
#wa-row-jrgfazk24lcqaw>div {padding: 0px 0px;}
#wa-row-js7haf5d5ce2dk {margin:0px 0px;}
#wa-row-js7haf5d5ce2dk>div {padding: 0px 0px;}
#wa-row-jsa77f1t4i3qkw {margin:0px 0px;}
#wa-row-jsa77f1t4i3qkw>div {padding: 0px 0px;}
#wa-row-jsae5ni06brvg8 {margin:0px 0px;}
#wa-row-jsae5ni06brvg8>div {padding: 0px 0px;}
#wa-row-jtsbxe9o4jieuo {margin:0px 0px;}
#wa-row-jtsbxe9o4jieuo>div {padding: 0px 0px;}
#wa-row-k1acb6o96s32e0 {margin:0px 0px;}
#wa-row-k1acb6o96s32e0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-js7haelh6q3s3s {padding-bottom:500px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jrgfazk24lcqaw {margin:0px 0px;}
#wa-row-jrgfazk24lcqaw>div {padding: 0px 0px;}
#wa-row-js7haf5d5ce2dk {margin:0px 0px;}
#wa-row-js7haf5d5ce2dk>div {padding: 0px 0px;}
#wa-row-jsa77f1t4i3qkw {margin:0px 0px;}
#wa-row-jsa77f1t4i3qkw>div {padding: 0px 0px;}
#wa-row-jsae5ni06brvg8 {margin:0px 0px;}
#wa-row-jsae5ni06brvg8>div {padding: 0px 0px;}
#wa-row-jtsbxe9o4jieuo {margin:0px 0px;}
#wa-row-jtsbxe9o4jieuo>div {padding: 0px 0px;}
#wa-row-k1acb6o96s32e0 {margin:0px 0px;}
#wa-row-k1acb6o96s32e0>div {padding: 0px 0px;}
}
